ServerLogin with GUI - Create a password for your server 2.1

Make your server secure & private | NOW WITH SHA256

  1. UltraStorm
    UltraStorm
    4/5,
    Version: 2.1
    I don't think it works on 1.16, unless I am doing something wrong. Works on 1.14 and below perfectly though!
  2. Jesus3721
    Jesus3721
    5/5,
    Version: 2.0
    Excellent Plugin! Working fine with Version 1.14.4! Very nice developer :) +++++
  3. Hider45
    Hider45
    3/5,
    Version: 1.2
    [WARNING] [ServerLogin] Task #2851 for ServerLogin v1.0 generated an exception

    java.lang.NoClassDefFoundError: net/minecraft/server/v1_11_R1/EntityHuman

    at de.mavecrit.serverlogin.Main$2.run(Main.java:111) ~[?:?]

    at org.bukkit.craftbukkit.v1_12_R1.scheduler.CraftTask.run(CraftTask.java:63) ~[PaperSpigot-latest.jar:git-Paper-1385]

    at org.bukkit.craftbukkit.v1_12_R1.scheduler.CraftScheduler.mainThreadHeartbeat(CraftScheduler.java:415) [PaperSpigot-latest.jar:git-Paper-1385]

    at net.minecraft.server.v1_12_R1.MinecraftServer.D(MinecraftServer.java:833) [PaperSpigot-latest.jar:git-Paper-1385]

    at net.minecraft.server.v1_12_R1.DedicatedServer.D(DedicatedServer.java:426) [PaperSpigot-latest.jar:git-Paper-1385]

    at net.minecraft.server.v1_12_R1.MinecraftServer.C(MinecraftServer.java:767) [PaperSpigot-latest.jar:git-Paper-1385]

    at net.minecraft.server.v1_12_R1.MinecraftServer.run(MinecraftServer.java:665) [PaperSpigot-latest.jar:git-Paper-1385]

    at java.lang.Thread.run(Thread.java:748) [?:1.8.0_172]

    Caused by: java.lang.ClassNotFoundException: net.minecraft.server.v1_11_R1.EntityHuman

    at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:109) ~[PaperSpigot-latest.jar:git-Paper-1385]

    at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:104) ~[PaperSpigot-latest.jar:git-Paper-1385]

    at java.lang.ClassLoader.loadClass(ClassLoader.java:424) ~[?:1.8.0_172]

    at java.lang.ClassLoader.loadClass(ClassLoader.java:357) ~[?:1.8.0_172]

    ... 8 more
  4. WenZIArtz
    WenZIArtz
    1/5,
    Version: 1.2
    It does not work on spigot 1.12. pls update
    GUI does not open.

    Can you pls update your Plugin?
  5. ANDREI923
    ANDREI923
    4/5,
    Version: 1.2
    Add 1.8.8
    ----------------------------------------------------------------------------------------------
    1. MaveCrit
      Author's Response
      Use version 1.0.2 for 1.8 support
  6. nsk70125
    nsk70125
    5/5,
    Version: 1.0.2
    Idea: add personal registration, login session.Move towards a full-fledged, plug-in registration with gui.
    1. MaveCrit
      Author's Response
      I will code a seperate plugin for this soon :)
  7. Bolean
    Bolean
    5/5,
    Version: 1.0.2
    HEllo thanks for this thanks this save my server's life thanks thanks dude your the PRO hahahahahahaha
  8. mat41997
    mat41997
    5/5,
    Version: 1.0.0
    Very useful for my server, This was the only plugin that would work to do what I specifically wanted.